import request from '@/utils/request'
// 小组学习报告-列表
export function getGroupReportApi(query) {
    return request({
        url: '/ht/sc/report/getGroupInfo',
        method: 'get',
        params: query
    })
}
// 小组学习报告-小组
export function getGroupReportDetailsApi(query) {
    return request({
        url: '/ht/sc/report/getGroupReport',
        method: 'get',
        params: query
    })
}
// 小组学习报告-小组成员
export function getGroupStuInfoApi(query) {
    return request({
        url: '/ht/sc/report/getGroupReportStuInfo',
        method: 'get',
        params: query
    })
}